[general]
version = 2
name = Standard
definition = lulzbot_sidekick_289_banded_tiger

[metadata]
quality_type = Standard
type = quality
material = SEBS_(Jabil)_lulzbot_sidekick_289_banded_tiger
setting_version = 4

[values]
cool_fan_speed = 20
cool_fan_speed_max = 40
cool_fan_speed_min = 30
default_material_print_temperature = 255
layer_height = 0.4
layer_height_0 = 0.6
material_bed_temperature = 70
material_final_print_temperature = 255
material_initial_print_temperature = 255
material_print_temperature_layer_0 = 255
material_soften_temperature = 180
material_wipe_temperature = 180
retraction_amount = 2
speed_infill = 35
speed_layer_0 = 25
speed_print = 25
speed_topbottom = 25
speed_wall = 25
speed_wall_x = 35
top_bottom_thickness = 1.6
wall_thickness = 1.6

